@media screen and (min-width: 577px) {
body {
    margin: 0;
    padding: 0;
}

.image-mobile {
    display: none;
}

.main-container {
    width: 100%;
    height: 100vh;
    display: grid;
    grid-template-columns: 65% 35%;
}

.left {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: auto;
    height: 100vh;
    padding-left: 18px;
    background-color: #191A24;
}

img {
    width: 290px;
    height: fit-content;
}

.right {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    padding-left: 10%;
    padding-right: 10%;
}

.logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 30px;
}

.logo-image {
    width: 48px;
    height: 48px    
}

.logo-name {
    font-family: "Inter";
    font-size: 32px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;    
    color: rgba(62, 51, 78, 1);
}

.title {
    font-family: "Inter";
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(62, 51, 78, 1);
}

.text {
    font-family: "Inter";
    font-size: 32px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;    
    color: rgba(62, 51, 78, 1);
}

.login {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.login-label {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(62, 51, 78, 1);
}

.email, .password {
    font-family: "Inter";
    padding-left: 10px;
    width: 100%;
    height: 56px;
    font-size: 16px;
    border-radius: 8px;
    box-sizing: border-box;
    border: 2px solid rgba(175, 162, 195, 1);
    color: rgba(62, 51, 78, 1);
}

.email::placeholder, .password::placeholder {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(62, 51, 78, 1);
}

.password {
    cursor: pointer;
}

.option {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    font-family: "Inter";
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    color: rgba(62, 51, 78, 1);
}

.forgot-pass {
    color: rgba(62, 51, 78, 1);
}

.button-option {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.login-button {
    width: 45%;
    height: 60px;
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: center;
    background: rgba(62, 51, 78, 1);
    color: white;
    border-radius: 8px;
}

.signup-button {
    width: 45%;
    height: 60px;
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: center;
    border: 1px solid rgba(62, 51, 78, 1);
    background-color: white;
    color: rgba(62, 51, 78, 1);
    border-radius: 8px;
}

.login-button:hover, .signup-button:hover {
    background-color: rgba(245, 219, 196, 1);
    color: black;
}


.footer {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 10px;
}

.footer-text {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: center;
    color: rgba(62, 51, 78, 1);
}

.socials {
    display: flex;
    flex-direction: row;
    gap: 10%;
    justify-content: center;
}

.footer-socials {
    padding-top: 10px;
    width: 130px;
    height: 25px;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: center;
    color: rgba(62, 51, 78, 1);
    border: 1px solid rgba(175, 162, 195, 1);
    border-radius: 5px;
}

}